Bug 88881 - CAN-2003-0145 RADUIS tcpdump vulnerability
Summary: CAN-2003-0145 RADUIS tcpdump vulnerability
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: tcpdump   
(Show other bugs)
Version: 2.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL: http://www.tcpdump.org/tcpdump-change...
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-15 09:46 UTC by Mark J. Cox
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-15 07:59:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2003:151 normal SHIPPED_LIVE Moderate: tcpdump security update 2003-06-09 04:00:00 UTC
Red Hat Product Errata RHSA-2003:174 normal SHIPPED_LIVE : Updated tcpdump packages fix privilege dropping error 2003-05-15 04:00:00 UTC

Description Mark J. Cox 2003-04-15 09:46:38 UTC
A vulnerability in tcpdump before 3.7.2 related to an inability to handle
unknown RADIUS attributes properly, allows remote attackers to cause a denial of
service (infinite loop).

Comment 1 Mark J. Cox 2003-04-15 09:48:37 UTC
Errata RHSA-2003:151 in progress


Comment 2 Mark J. Cox 2003-05-15 07:59:33 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2003-174.html



Note You need to log in before you can comment on or make changes to this bug.